Manifest-Version: 1.0

Name: common.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2aIoPI5THcJmPDtBZlBzXw==
SHA1-Digest: yfzyZI3tJUkQn223qqt/lF1ac2I=

Name: manifest.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7pxFmNLkFCLn/oM5G/ajEQ==
SHA1-Digest: e9jpkEE6TFQ79q6HqbGKZySscoE=

Name: proxy.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: WEJgrZBc3PiIWctfcSLCnw==
SHA1-Digest: zP1/ew5rsBE2hnYYy2krWGBWjR4=

Name: _locales/en/messages.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8xO+N8cfy8XMJBa4xVBEOw==
SHA1-Digest: utQFDVg/gJJc76t3wzrihbNaAlA=

Name: data/pac.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9xHBMhYn7+eSwYiNOl5ZMw==
SHA1-Digest: JJIhyB4KYux5KCA+kL/Z2ZYmk4w=

Name: data/icons/128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: K6NRYmIwk4jtU0ZbrSIHfg==
SHA1-Digest: eMRXDRUx8qDd2Q5N+8pvknkGpp4=

Name: data/icons/16.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: N2MA7JUpLGW2X5zX5cY4TA==
SHA1-Digest: glYIe/JhmtjFVRRVdg56uWDjA0w=

Name: data/icons/24.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: TlqcPWB+VlINi059gJU2wQ==
SHA1-Digest: 1h7Rj4pdJf8suwjBiy6iRFTCbA4=

Name: data/icons/256.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XOZRkNEq9ljKmf6C3VXwOQ==
SHA1-Digest: xNmXb+tvICXT84zMRj16RCOh7JM=

Name: data/icons/32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oUi4l0cAvgE5Wx2GBkwG8A==
SHA1-Digest: QEPoJrMI7O6aCpDeNDIXlPnPLk0=

Name: data/icons/48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: KVtz3GpvtYbBuChqt59K8w==
SHA1-Digest: AtA4EH7aMJhnil1ngceL8/7abFQ=

Name: data/icons/64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0iDeS7wCu6p2jBtt2GaQAw==
SHA1-Digest: /gmElWrpcoIfnUvfc4fzclxU73E=

Name: data/icons/toolbar/auto_detect/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: eE1J+XhrRQIdZoakU6cgCA==
SHA1-Digest: 98aHy7x16b3ByU1WrqyRTAlxnhE=

Name: data/icons/toolbar/auto_detect/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PtmmP6MsSTntprtVRqcRxA==
SHA1-Digest: c79hjZRd/OJN7McvW1H2SqF6ClQ=

Name: data/icons/toolbar/auto_detect/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qEh0dVbIUXqe39LBW7MmLg==
SHA1-Digest: vOj4VPsUsDHQ/DEtMwNupPmpitM=

Name: data/icons/toolbar/auto_detect/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Fj0ll1g9jg3bUaWQfwG0Lw==
SHA1-Digest: +A4XbpEaVbUKLNdAU8xQfEGiQws=

Name: data/icons/toolbar/direct/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: atqkA3X0BZIaXtLLcXtMhA==
SHA1-Digest: KRyFb3/GRankUsTiCrKF2lIDUV4=

Name: data/icons/toolbar/direct/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0ZsJ57SnJ8hDTv9VOT1zWw==
SHA1-Digest: InFSHHnTnuanOS+qJYcFSLVHDyY=

Name: data/icons/toolbar/direct/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: t3Hq/ImGf9QwWX2D5MMYrQ==
SHA1-Digest: uRGGPK5NLyiw8Kn5XfEW8VZ27y4=

Name: data/icons/toolbar/direct/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +UKzSUminsKCi2h4pcMzNA==
SHA1-Digest: bZv2iX2ADLbWjRXStEtWat/ZVc0=

Name: data/icons/toolbar/fixed_servers/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PTrUEvL9yqWagv+G6mLehQ==
SHA1-Digest: orarNBoU1Eos4TqckLgr4CCtcUI=

Name: data/icons/toolbar/fixed_servers/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2OHd2TxTI6Bsnb0B2t0q2Q==
SHA1-Digest: eTbNqqZ0J4c2hlMwU5ab3ysevEc=

Name: data/icons/toolbar/fixed_servers/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7mk1fTBEx9I/iU0j9ufV9Q==
SHA1-Digest: 1glRG2FlKTzkKnucYo8VpCXqPp0=

Name: data/icons/toolbar/fixed_servers/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1wFgAN8KYFBjfjE/2Ldwkw==
SHA1-Digest: YziTGlGXrW/0DVu5K79L7vWsVmU=

Name: data/icons/toolbar/fixed_servers/0/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: c/Ycmd17sF20yva1a0pQ6A==
SHA1-Digest: V/EybGgPNy99oA2AE57kL6BNVv8=

Name: data/icons/toolbar/fixed_servers/0/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: GrB3/uKyOSzgvlJ5GvPPiA==
SHA1-Digest: KTUqZ+0BmxYFHVsJJNhr7wy9vC4=

Name: data/icons/toolbar/fixed_servers/1/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: zbJnhpeSdc3ZYG2VlFVVmA==
SHA1-Digest: U1hHI/kbu3rJUmyLZsSljptx2sE=

Name: data/icons/toolbar/fixed_servers/1/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PTDS6TCH6DNsrInysYhm2Q==
SHA1-Digest: V5DnCmGHGLVFxQ+bTixoIA/q2+8=

Name: data/icons/toolbar/fixed_servers/2/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MvDFK7sCQGLwYSg+KQIorw==
SHA1-Digest: yhczPkqOI813vQMZyEsI+QPE9o4=

Name: data/icons/toolbar/fixed_servers/2/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Iu8gTbZq+jx/RDjkZaQZxg==
SHA1-Digest: t8bN44cAUuyrQyGeehpvR26a8v0=

Name: data/icons/toolbar/fixed_servers/3/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: uqUK9ww/6sHuuCCwCPnCCw==
SHA1-Digest: Fm6vWaqX0RRBXd0OBJUwiuOay1U=

Name: data/icons/toolbar/fixed_servers/3/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: k5WsHyzSntssrQS38rBqFw==
SHA1-Digest: 2ir2zvdwqPvhj0BvU48DVw7aZ0g=

Name: data/icons/toolbar/fixed_servers/4/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: O7y429iT/YafsaZ3PF8FLw==
SHA1-Digest: +mqv1B/WfZVm6i8kRDOKK/Kt98A=

Name: data/icons/toolbar/fixed_servers/4/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: F0BTFkTVR0B5QAtWSw9Hrg==
SHA1-Digest: 2z9dBFRDx4vud0SqC5N+Uq7HZr0=

Name: data/icons/toolbar/fixed_servers/5/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VUcaAyu418WBR3l9mD1vdg==
SHA1-Digest: GVPSiQ58fFAveDPkOZlNtDUtOno=

Name: data/icons/toolbar/fixed_servers/5/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lXqPiZngAHVDqRwjMS3KjA==
SHA1-Digest: bZymqL80PVLyOWIWSZN7bLhFoeo=

Name: data/icons/toolbar/fixed_servers/plus/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9v50Y2256ltcc4WqDkbQyw==
SHA1-Digest: uLHyT8YNLXyi3hKEMVK1Vkst1bU=

Name: data/icons/toolbar/fixed_servers/plus/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: L9iRNI7R97SZBYvC7gfZtg==
SHA1-Digest: AFOycHsI3FBKU7cWVinVyitez78=

Name: data/icons/toolbar/pac_script_data/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oxVOK5WHL9+hiC5Jp2+A7A==
SHA1-Digest: 5B1AQBmuIAkijE0yFu8DO8OwWZU=

Name: data/icons/toolbar/pac_script_data/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Up8Phx7HYtZ+wcVXExBBZQ==
SHA1-Digest: 2Vk8pUgscjLw9IeARgD0Q9C1OcU=

Name: data/icons/toolbar/pac_script_data/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: M7k/SMVwVUtYKNMBek8xLg==
SHA1-Digest: WmRd96gLy98SJiGeg3Q8YNIVSoQ=

Name: data/icons/toolbar/pac_script_data/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4RqH8obD82S0oNQGh/1Aug==
SHA1-Digest: H57Ks3EFQidQYqSyyskrSRSAalk=

Name: data/icons/toolbar/pac_script_url/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Clq0OWZaV93Bh3QrsCdfzQ==
SHA1-Digest: ryNkBLxaoLoI17xXDaeERyrIJBQ=

Name: data/icons/toolbar/pac_script_url/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: R3T/Vo09CwXDvvrmfzrs1w==
SHA1-Digest: 9jJERaJGZHw3l2wOasAh1cgIUqk=

Name: data/icons/toolbar/pac_script_url/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: D/ecjQMVgBC9/7wTMziIeA==
SHA1-Digest: P37XfLtDLtsmCYKzqYc22ia/zNg=

Name: data/icons/toolbar/pac_script_url/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qIe28wsxrc4YQA9p2EZZZw==
SHA1-Digest: rRFqFPJ8CCbw2zJCj4CNi7VACAA=

Name: data/icons/toolbar/system/18.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5Q5nByuqX1g97fu2kYWIfw==
SHA1-Digest: MZyla6eUoE8lgvapB6Vitxo8OqQ=

Name: data/icons/toolbar/system/19.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VjmzZrPGlgz4fTyCxL1mag==
SHA1-Digest: fOoY225mAj+kM5GbyvceEWeR4PE=

Name: data/icons/toolbar/system/36.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ewwNsJXDaIsa4PBVRfY+tg==
SHA1-Digest: AV8ONgpDbs2SS/U9EUsSCPHtZR8=

Name: data/icons/toolbar/system/38.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lc6JZApu0/3wFaNn96G4hg==
SHA1-Digest: 85BzmA+KIWd5hy8kQ1UlD8NW4rc=

Name: data/log/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: QCQvSTkE6nDX7+5GDXOatA==
SHA1-Digest: i+wpphKLaO/r+sVt+Bt7Ap7jZj0=

Name: data/log/index.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: fi0pGht+odC5+DJvTdygQA==
SHA1-Digest: 02l9T5DHU2wEriVAh1jBw1Sd9yY=

Name: data/options/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: eq0beC0WS0w6LO49uAcTEg==
SHA1-Digest: ZlvVZRKjXg3MhgJ72S3COqFGI80=

Name: data/options/index.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: odu2T1Tqj+3uI1yy0o46Uw==
SHA1-Digest: BRjgHXPVbEHWpjRohTIYQyTQfYA=

Name: data/panel/arrow_down.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: dA37yahbjGNFoxDgRVfLSQ==
SHA1-Digest: 0Z04+jBngQ/9IGjkOLd6boJdeBI=

Name: data/panel/editor.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: BEbh56dSlFfFPUz9AEQhdQ==
SHA1-Digest: 1Qr9usLSOFd2OfAZwiP7dyaq9Tw=

Name: data/panel/index.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: gv33m1QBmeoMoY1oSGe5BA==
SHA1-Digest: dxvBH90rnN6E1rDHvmDx2E6aXhk=

Name: data/panel/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z9FTJ+1U+W7tZUpqYt+O0A==
SHA1-Digest: avaHguqG8XX/+LPmaAKIGsIsRMw=

Name: data/panel/no.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: f/N7HuZarU1aXLFJWd5W7A==
SHA1-Digest: jGQmmxvaVfez2JO3bwKJcBDuFBY=

Name: data/panel/ok.svg
Digest-Algorithms: MD5 SHA1
MD5-Digest: WaSjkN/DhsoupwWTUakIJQ==
SHA1-Digest: SnyyyZZpndJO2NWvVCe7rzm8o5Q=

Name: data/panel/pac.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8vLvs2MeOmKIVnAZiw2EyA==
SHA1-Digest: IQUVXLih0HCrWAyFWN5hK6iFgwo=

Name: data/panel/profile.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8G4AvLTTj9bowVPTlJMEcg==
SHA1-Digest: diJFPY6eTEu6LYc2sQo2apk4Neg=

Name: data/panel/proxy.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Je6Z13d/tDiig5I11SehvA==
SHA1-Digest: UjCYAjbbBlGUSbBX+0UGaa6U9G4=

Name: data/panel/toolbar.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: x/ii98FmupefuxhEo3EbAQ==
SHA1-Digest: /X4OnTzHXA1qQi2BP/WsmCq08Uc=

Name: data/panel/ui.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: dnSa28UjQxcXn8vmcZbkzg==
SHA1-Digest: 0xUHgL3+ur7rfakOX1SimYzFiSY=

Name: data/panel/utils.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: yGP9j2Jh9Qbn79BVyf1qmA==
SHA1-Digest: nsWObGYX+u9Mz1XUA94nYi+phAQ=

